.sf-banner-main-container,.sf-banner-main-wrap{height:100%}

.swiper-container{position:relative}
.swiper-button-disabled{display:none!important}
.swiper-container .sf-swiper-button.sf-swiper-nav-circle-in {opacity:0;transition:all 1s ease}
.swiper-container:hover .sf-swiper-button.sf-swiper-nav-circle-in {opacity:1;transition:all 1s ease}
.swiper-container .sf-swiper-button.sf-swiper-nav-circle-in:focus {opacity:1}
/* .swiper-container-cube {overflow: visible!important} */
.sf-viewbox-video {
	width:100%;
	height:100%!important;
	object-fit: cover;
}

.sf-banner-main-button .btn{
	z-index:100!important;
}

.sf-viewbox-wrap .sf-viewbox-video, .view .sf-viewbox-video{
	width: inherit!important;
}